Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0032933
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 02. Master data managementmajoralways2016-05-11 16:552016-06-17 19:37
ReporterJONHMView Statuspublic 
Assigned Tomarkmm82 
PriorityhighResolutionfixedFixed in Version3.0PR16Q3
StatusclosedFix in branchFixed in SCM revisionbf305189b86e
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toaferraz
Web browserGoogle Chrome
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0032933: Change Taiwan(Province of China) to Taiwan (R.O.C) in master data

DescriptionChange Taiwan(Province of China) to Taiwan (R.O.C) in master data, since it's an independent country
Steps To ReproduceGo to "Country and Region" window and search for "Taiwan"
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00327243.0PR16Q3 closedmarkmm82 Change ISO code from GHC to GHS 

-  Notes
(0086404)
markmm82 (developer)
2016-05-12 14:38

Test plan:
    Apply the patch.
    Run "ant install.source" script
    a) Go to "Country and Region" window and search for "Taiwan", notice that "Taiwan, R.O.C" appears instead "Taiwan, Province of China".
    b) Go to Business Partner Window
    Try to add/modify a Location/Address, search for the Taiwan country and you will get: "Taiwan, R.O.C"
(0086409)
hgbot (developer)
2016-05-12 15:22

Repository: erp/devel/pi
Changeset: bf305189b86e0632d0666b60981802915ea7a0d1
Author: Mark <markmm82 <at> gmail.com>
Date: Wed May 11 15:19:19 2016 -0400
URL: http://code.openbravo.com/erp/devel/pi/rev/bf305189b86e0632d0666b60981802915ea7a0d1 [^]

Fixes issue 32933: Changed "Taiwan, Province of China" to "Taiwan, R.O.C"

Changed "Taiwan, Province of China" country and region to "Taiwan, R.O.C"

---
M src-db/database/sourcedata/referencedData/C_COUNTRY.xml
---
(0086410)
aferraz (developer)
2016-05-12 15:22

Code review + Testing OK
(0086427)
aferraz (developer)
2016-05-12 17:59

New country name will take effect when doing an install.source.
(0087536)
hudsonbot (developer)
2016-06-17 19:37

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/0dc7be081b1c [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2016-05-11 16:55 JONHM New Issue
2016-05-11 16:55 JONHM Assigned To => Triage Finance
2016-05-11 16:55 JONHM Web browser => Google Chrome
2016-05-11 16:55 JONHM Modules => Core
2016-05-11 16:55 JONHM Triggers an Emergency Pack => No
2016-05-11 16:58 heccam Issue Monitored: heccam
2016-05-11 17:04 aferraz Assigned To Triage Finance => markmm82
2016-05-11 21:43 markmm82 Status new => scheduled
2016-05-12 14:38 markmm82 Note Added: 0086404
2016-05-12 15:08 aferraz Relationship added related to 0032724
2016-05-12 15:22 hgbot Checkin
2016-05-12 15:22 hgbot Note Added: 0086409
2016-05-12 15:22 hgbot Status scheduled => resolved
2016-05-12 15:22 hgbot Resolution open => fixed
2016-05-12 15:22 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/bf305189b86e0632d0666b60981802915ea7a0d1 [^]
2016-05-12 15:22 aferraz Review Assigned To => aferraz
2016-05-12 15:22 aferraz Note Added: 0086410
2016-05-12 15:22 aferraz Status resolved => closed
2016-05-12 15:22 aferraz Fixed in Version => 3.0PR16Q3
2016-05-12 17:59 aferraz Note Added: 0086427
2016-06-17 19:37 hudsonbot Checkin
2016-06-17 19:37 hudsonbot Note Added: 0087536


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker